調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問

セキュリティ対策ツール 機能強化のお知らせ

はじめに

平素より、NTT西日本のフレッツサービスをご利用いただきまして、誠にありがとうございます。

「フレッツ 光ネクスト」、「フレッツ 光ライト」、「光コラボレーション事業者が提供する光アクセスサービス」、 「フレッツ・光プレミアム」、「フレッツ・v6アプリ」 をご利用のお客様へ提供しております、セキュリティ対策ツールのアップデートが 以下の日程より可能となりますので、お知らせいたします。

対象

対象製品: セキュリティ対策ツール Ver.6 セキュリティ対策ツール Ver.8
セキュリティ対策ツール Ver.21 セキュリティ対策ツール Ver.23
対象サービス: フレッツ 光ネクスト フレッツ 光ライト フレッツ・光プレミアム フレッツ・v6アプリ

リリース日程

光ネクスト
光ライト
光プレミアム
v6アプリ
リリース日時
version8 version23 2016年1月19日(火)14:00
version8 version23 2016年1月21日(木)14:00

更新内容

  • 電子証明書の SHA-2 及び Dual サイン証明書への対応
※場合により、新たな更新内容が追加される可能性があります。

更新確認方法

アップデートの適用が完了しているかは、以下の手順でバージョン番号をご確認ください。
  • セキュリティ対策ツール Ver.8 / Ver.23 で確認される場合
    1. セキュリティ対策ツール メイン画面を表示 → メイン画面右上の [▼][バージョン情報] を選択
    2. [各コンポーネントの詳細を表示] をクリック
    3. 表示された一覧から、「プログラム検証ライブラリラッパー(32ビット / 64ビット)」 のバージョンが 【3.5.1262】、 「プログラム検証ライブラリ(32ビット / 64ビット)」 のバージョンが 【6.7.1131】 以降になっていることをご確認ください。
      プログラム検証ライブラリラッパー
      プログラム検証ライブラリ
  • セキュリティ対策ツール Ver.6 / Ver.21 で確認される場合
    1. セキュリティ対策ツール メイン画面を表示 → メイン画面右上の [?][シリアル番号 / バージョン情報] を選択
    2. [各コンポーネントの詳細を表示] をクリック
    3. 表示された一覧から、「プログラム検証ライブラリラッパー(32ビット / 64ビット)」 のバージョンが 【6.0.1082】、 「プログラム検証ライブラリ(32ビット / 64ビット)」 のバージョンが 【6.0.1082】 以降になっていることをご確認ください。
      プログラム検証ライブラリラッパー
      プログラム検証ライブラリ
このページの情報は、参考になりましたか?